.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: normal;
  align-content: normal;
}

.flex-items:nth-child(1) {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items:nth-child(2) {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items:nth-child(3) {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

@media (max-width: 70em){
	.marketing-video{
		background: none !important;
	}
	#cookie-notice{
		background-color:#035cd4 !important;
		background: #035cd4 !important;
    	background: linear-gradient(90deg, #00003D 0%, #035cd4 100%) !important;
	}
	p.cookie-session{
		font-size: 16px;
    	line-height: 20px;
	}
	.button.bootstrap{
		background: #39D6DB !important;
	}
	.leadership-grid .leadership-member{
		flex: 0 0 calc(50% - 1.5em);
    	max-width: calc(50% - 1.5em);
		z-index:auto;
	}
	
}
@media (min-width: 71em){
	#cookie-notice{
		background-color:#035cd4 !important;
		background: #035cd4 !important;
    	background: linear-gradient(90deg, #00003D 0%, #035cd4 100%) !important;
	}
	p.cookie-session{
		font-size: 16px;
    	line-height: 20px;
	}
	.button.bootstrap{
		background: #39D6DB !important;
	}
	.leadership-grid .leadership-member:nth-child(8) .leadership-member-info{
		min-height: 400px;	
	}
	.leadership-grid .leadership-member-info{width:calc(350% + 2.66666em);}
	.leadership-grid .leadership-member:hover img{ filter:unset !important; -webkit-filter:unset !important;}
	
	.leadership-grid .leadership-member:nth-child(1) .leadership-member-info, .leadership-grid .leadership-member:nth-child(4) .leadership-member-info, .leadership-grid .leadership-member:nth-child(7) .leadership-member-info, .leadership-grid .leadership-member:nth-child(10) .leadership-member-info, .leadership-grid .leadership-member:nth-child(13) .leadership-member-info, .leadership-grid .leadership-member:nth-child(16) .leadership-member-info,.leadership-grid .leadership-member:nth-child(19) .leadership-member-info,.leadership-grid .leadership-member:nth-child(22) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: -10px;
		right: auto;
		top: calc(100% + 1em);
	}
	
	.leadership-grid .leadership-member:nth-child(2) .leadership-member-info, .leadership-grid .leadership-member:nth-child(5) .leadership-member-info, .leadership-grid .leadership-member:nth-child(8) .leadership-member-info, .leadership-grid .leadership-member:nth-child(11) .leadership-member-info, .leadership-grid .leadership-member:nth-child(14) .leadership-member-info, .leadership-grid .leadership-member:nth-child(17) .leadership-member-info, .leadership-grid .leadership-member:nth-child(20) .leadership-member-info, .leadership-grid .leadership-member:nth-child(23) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: -360px;
		right: auto;
		top: calc(100% + 1em);
	}
	.leadership-grid .leadership-member:nth-child(3) .leadership-member-info, .leadership-grid .leadership-member:nth-child(6) .leadership-member-info, .leadership-grid .leadership-member:nth-child(9) .leadership-member-info, .leadership-grid .leadership-member:nth-child(12) .leadership-member-info, .leadership-grid .leadership-member:nth-child(15) .leadership-member-info, .leadership-grid .leadership-member:nth-child(18) .leadership-member-info, .leadership-grid .leadership-member:nth-child(21) .leadership-member-info, .leadership-grid .leadership-member:nth-child(24) .leadership-member-info {
		-webkit-transform-origin: right center;
		transform-origin: right center;
		left: -726px;
		right: 0;
		top: calc(100% + 1em);
	}
	
	/*.leadership-grid .leadership-member:nth-child(7) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: calc(100% + 2.66666em);
		right: auto;
	}
	.leadership-grid .leadership-member:nth-child(10) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: calc(100% + 2.66666em);
		right: auto;
	}
	.leadership-grid .leadership-member:nth-child(19) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: calc(100% + 2.66666em);
		right: auto;
	}
	.leadership-grid .leadership-member:nth-child(22) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: calc(100% + 2.66666em);
		right: auto;
	}
	.leadership-grid .leadership-member:nth-child(23) .leadership-member-info {
		-webkit-transform-origin: left center;
		transform-origin: left center;
		left: calc(100% + 2.66666em);
		right: auto;
	}
	.leadership-grid .leadership-member:nth-child(9) .leadership-member-info {
		-webkit-transform-origin: right center;
		transform-origin: right center;
		left: auto;
		right: calc(100% + 2.66666em);
	}
	.leadership-grid .leadership-member:nth-child(12) .leadership-member-info {
		-webkit-transform-origin: right center;
		transform-origin: right center;
		left: auto;
		right: calc(100% + 2.66666em);
	}
	.leadership-grid .leadership-member:nth-child(21) .leadership-member-info {
		-webkit-transform-origin: right center;
		transform-origin: right center;
		left: auto;
		right: calc(100% + 2.66666em);
	}
	.leadership-grid .leadership-member:nth-child(24) .leadership-member-info {
		-webkit-transform-origin: right center;
		transform-origin: right center;
		left: auto;
		right: calc(100% + 2.66666em);
	}*/

}
